## libtest-needs-perl 0.002002

=== debian/changelog ===
libtest-needs-perl (0.002002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002002

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 15:22:05 -0300

libtest-needs-perl (0.002000-1) unstable; urgency=low

  * Initial release (closes: #825641).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2016 13:39:49 +0200
