## libtest-needs-perl 0.002005

=== debian/changelog ===
libtest-needs-perl (0.002005-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.002005
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Wed, 12 Oct 2016 11:56:15 +0200

libtest-needs-perl (0.002004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002004

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 28 Aug 2016 00:20:41 -0300
