=== debian/control ===
Source: libtest-needs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-needs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-needs-perl.git
Homepage: https://metacpan.org/release/Test-Needs
Testsuite: autopkgtest-pkg-perl

Package: libtest-needs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to skip tests when modules are not available
 Test::Needs allows one to skip test scripts if modules are not available. The
 requested modules will be loaded, and optionally have their versions checked.
 If the module is missing, the test script will be skipped. Modules that are
 found but fail to compile will exit with an error rather than skip.
 .
 If used in a subtest, the rest of the subtest will be skipped.
 .
 If the "RELEASE_TESTING" environment variable is set, the tests will
 fail rather than skip. Subtests will be aborted, but the test script
 will continue running after that point.
