=== debian/watch ===
version=3
https://metacpan.org/release/Test-Needs   .*/Test-Needs-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
