## libtest-needs-perl 0.002006

=== debian/changelog ===
libtest-needs-perl (0.002006-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.002006.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 17:00:04 -0300
