=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libtest-needs-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-needs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-needs-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-needs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-needs-perl.git
 Homepage: https://metacpan.org/release/Test-Needs
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-needs-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module to skip tests when modules are not available
  Test::Needs allows one to skip test scripts if modules are not available. The
  requested modules will be loaded, and optionally have their versions checked.
