=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-needs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-needs-perl.git
 Homepage: https://metacpan.org/release/Test-Needs
+Rules-Requires-Root: no
 
 Package: libtest-needs-perl
 Architecture: all
