=== debian/watch ===
version=4
https://metacpan.org/release/Test-Needs   .*/Test-Needs-v?@ANY_VERSION@@ARCHIVE_EXT@$
