## libtest-needs-perl 0.002010

=== debian/changelog ===
libtest-needs-perl (0.002010-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.002010.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jan 2023 18:59:36 +0100

libtest-needs-perl (0.002009-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-needs-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:57:21 +0100
