=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-needs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-needs-perl.git
 Homepage: https://metacpan.org/release/Test-Needs
@@ -14,6 +14,7 @@
 
 Package: libtest-needs-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module to skip tests when modules are not available
